
body, html {
    height: 100%;
    margin: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
 
}





.main-hoh {
    max-width: 150px;
    margin: 0 auto;
    
}

.main-hoh img {
    max-width: 100%;
    width: 150px;
    object-fit: cover;
    margin-top: 220px;
}

.about-p1 {
    font-family: 'Libre Baskerville', serif;
    font-size: 30px;
    text-align: center;
    color: #B5A691;
    margin-top: 30px;
}
.about-p2 {
    font-family: 'Libre Baskerville', serif;
    font-size: 55px;
    text-align: center;
    color: #B5A691;
    width: 382px;
    margin: 0 auto;
}
.about-p3 {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 13px;
    text-align: center;
    color: #B5A691;
    margin-top: 30px;
    font-weight: 100;
}
.about-p4 {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 13px;
    text-align: center;
    color: #B5A691;
    width: 440px;
    font-weight: 100;
    margin: 0 auto;
}

.nav-top a{
    text-decoration: none;
    color: #B5A691;
    font-size: 10px;
    letter-spacing: 2px;
    
}
.year{
    text-align: center;
    color: #B5A691;
    font-size: 12px;
    font-weight: 100;
    letter-spacing: 4px;
}
.nav-a{
    border-right: 1px solid #B5A691;
    line-height: 3px;
}
.span-a a{
    display: flex;
    font-size: 10px;
    padding-left: 10px;
    color: rgba(199, 199, 199, 1);
}

.navbar {
    top: 0;
    position: sticky;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 70px;
    background-color: rgba(255, 255, 255, 0.5); /* Transparent white */
    backdrop-filter: blur(1px); /* Adds a blur effect */
    padding: 0 220px;
    z-index: 1000; /* Ensures it stays above other content */
}
    
    .nav-content {
        display: flex;
        align-items: center;
    }
    
    .nav-text {
        font-size: 9px;
        letter-spacing: 0.2em;
        font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        color: #b1a292;
    }
    
    .nav-divider {
        margin: 0 9px;
        color: #b1a292;
        
        font-size: 12px; /* Adjust the size of the divider */
        line-height: 1;  /* Adjust the spacing */
        transform: scaleY(0.8); /* Scale the height down */

    }
    
    .nav-menu {
        font-size: 9px;
        letter-spacing: 0.2em;
        font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        color: #e0e0e0;
    }
    
    .nav-animation {
        display: flex;
        align-items: center;
        margin-left: 10px;
    }
    
    .dot {
        width: 6px;
        height: 6px;
        margin: 0 3px;
        background-color: #e0e0e0;
        border-radius: 50%;
        animation: pump 1s infinite;
    }
    
    .dot:nth-child(2) {
        animation-delay: 0.2s;
    }
    
    .dot:nth-child(3) {
        animation-delay: 0.4s;
    }
    
    @keyframes pump {
        0%, 100% {
            transform: scale(1);
        }
        50% {
            transform: scale(1.3);
        }
    }






    /* distany section */


    .dynasty-section {
        text-align: justify;
        padding: 200px 50px 100px 50px;
        max-width: 578px;
        margin: 0 auto;
        

    }
    
    .dynasty-title {
        font-size: 10rem;
        margin: 0;
        font-family: 'Libre Baskerville', serif;
        font-weight: 200;
        line-height: 9rem;
        color: #B5A691;
        padding-top: 40px;
    }
    .dystany-main{
        text-align: center ;
        padding: 0px 50px;
        max-width: 578px;
        height: auto;
        margin: 0 auto;
        
    }
    .dynasty-title2 {
        font-size: 112px;
        margin-top: -27px;
        font-family: 'Libre Baskerville', serif;
        color: #B5A691;
        line-height: 100px;
        font-weight: 400;
        
    }
    
    .dynasty-description {
        font-size: 12px;
        font-family: system-ui;
        line-height: 1.5;
        font-weight: 100;
        margin: 20px 0;
        color: #B5A691;
        text-align: justify;
    }
    
    .dynasty-nav {
        display: flex;
        justify-content: space-between;
        margin-top: 40px;
        border-top: 1px solid #B5A691;
        padding-top: 20px;
        letter-spacing: 1px;
        text-transform: uppercase;
    }
    .dynasty-nav2{
        display: flex;
        justify-content: space-evenly;
        margin-top: 40px;
        border-top: 1px solid #B5A691;
        padding-top: 20px;
        letter-spacing: 1px;
        text-transform: uppercase;
    }
    .dynasty-nav2 a {
        font-size: 11px;
        text-decoration: none;
        color: #B5A691;
        letter-spacing: 2px;
        font-weight: 100;
    }
    
    .dynasty-nav a {
        font-size: 11px;
        text-decoration: none;
        color: #B5A691;
        letter-spacing: 2px;
        font-weight: 100;
    }
    .scroll-down {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 150px; /* Set appropriate height */
       
    }


    
    .scroll-down svg {
        fill: #cac9c2;
        margin-top: 100px;
        display: block; /* Ensure SVG is treated as a block-level element */
    }
    .scroll-down svg{
        transform: scaley(-1);
    }
    .scroll-down2 {
        display: flex;
        justify-content: end; /* Center horizontally */
        align-items: end; /* Center vertically */
        height: 150px; /* Set appropriate height */
    }
    
    .scroll-down2 svg {
        transform: rotate(90deg); /* Rotate the SVG to resemble a greater-than arrow */
        display: block; /* Ensure SVG is treated as a block-level element */
    }
    
    
    

    .dy-img{
       padding-top: 100px;
        width: 200px;
        margin: 0 auto;
    }
    .dy-img img{
        width: 200px;
        object-fit: cover;
        max-width: 100%;
       
    }
    
.dystany-h3{
    font-weight: 100;
    font-family: 'Libre Baskerville', serif;
    color: #B5A691;
    font-size: 40px;
}
.dystany-line{
    margin-top: -30px;
}
.dystany-hoh img{
    margin-top: 250px;
}
.dystany-main1{
    display: flex;
    max-width: 70%;
    margin: 0 auto;
}
.dystany-hoh img{
    margin-top: 350px;
    max-width: 250px;
}
.leaf{
    opacity: 0.1;
    transform: rotate(-40deg);
    width: 270px;
    height: 200px;
}
.dystany-line-img img{
    max-width: 100%;
    opacity: 0.3;
}
.dystany-line-img{
    margin: 0 auto;
    max-width: 85%;
}
.p-1{
    color: #B5A691;
    font-size: 40px;
    max-width: 60%;
    margin: 0 auto;
    font-family: 'Libre Baskerville',serif;


}
.p-2{
    color: #B5A691;
    font-size: 43px;
    max-width: 82%;
    text-align: center;
    margin: 130px auto 0 auto;
    line-height: 40px;
    letter-spacing: -2px;
    font-family: 'Libre Baskerville', serif;

}
.line2{
    margin-top: 20px;
}
.r-p{
    max-width: 50%;
}
.right-sec1{
    margin-left: 40px;
    margin-top: 130px;
}
.right-sec2{
    margin-left: 40px;
    margin-top: 467px;
}
.right-sec1 h6{
    line-height: 0px;
    color: #B5A691;
    text-align: start;
}
.right-sec1 p{
    color: #B5A691;
    font-weight: 100;
    font-size: 12px;
    margin-top: -12px;
    line-height: 15px;
    text-align: start;
}


.right-sec3{
    margin-left: 40px;
    margin-top: 459px;
}
.right-sec3 h6{
    line-height: 0px;
    color: #B5A691;
}
.right-sec3 p{
    color: #B5A691;
    font-weight: 100;
    font-size: 12px;
    margin-top: -12px;
    line-height: 15px;
}


.right-sec4{
    margin-left: 40px;
    margin-top: 448px;
}
.right-sec4 h6{
    line-height: 0px;
    color: #B5A691;
}
.right-sec4 p{
    color: #B5A691;
    font-weight: 100;
    font-size: 12px;
    margin-top: -12px;
    line-height: 15px;
}


.right-sec5{
    margin-left: 40px;
    margin-top: 448px;
}
.right-sec5 h6{
    line-height: 0px;
    color: #B5A691;
}
.right-sec5 p{
    color: #B5A691;
    font-weight: 100;
    font-size: 12px;
    margin-top: -12px;
    line-height: 15px;
}




.right-sec2 h6{
    line-height: 0px;
    color: #B5A691;
}
.right-sec2 p{
    color: #B5A691;
    font-weight: 100;
    font-size: 12px;
    margin-top: -12px;
    line-height: 15px;
}
.circa{
    text-align: center;
    font-size: 12px;
    color: #B5A691;
    margin-top: 30px;
}
.circa span{
    padding-left: 15px;
}
.v-line {
    max-width: 100px;
    margin-left: 100px;
}
.v-line img{
    opacity: 0.4;
    transform: rotate(-90deg);
    margin-top: 130px;
}





/* responsive */



@media only screen and (min-width: 991px) and (max-width: 1199px){
    .p-1{
        max-width: 83%;
        margin-top: -13px;
    }
    .r-p{
        max-width: 53%;
    }
    .v-line{
        max-width: 69%;
        margin: 0 auto;
    }
}


@media only screen and (max-width: 991px){
    .p-1{
        max-width: 83%;
        margin-top: -13px;
    }
    .v-line{
        max-width: 84%;
        margin: 0 auto;
    }
    .right-sec2{
        margin-top: 481px;
    }
    .dystany-main1{
        max-width: 100%;
    }
    .r-p{
        max-width: 53%;
    }
    .navbar{
        padding: 0px 20px;
        height: 42px;
    }
    .nav-text{
        font-size: 7px;
    }
    .nav-menu{
        font-size: 7px;
    }
    .dot{
        width: 4px;
        height: 4px;
    }
    .main-hoh img{
        width: 180px;
    }
    .dynasty-title2{
        font-size: 79px;
        line-height: 64px;
    }
    .dynasty-title{
        font-size: 6rem;
        line-height: 4rem;
    }
    .dynasty-section{
        padding: 20px;
    }
    .dystany-mainp{
        padding: 20px;
    }
    .dystany-main{
        padding: 20px;
    }
}




@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    .right-sec1{
        margin-top: 60px;
        text-align: center;

    }
    .right-sec2 {
        margin-top: 498px;
    }
    .p-1{
        max-width: 69%;
        text-align: center;
    }
    .v-line{
        max-width: 55%;
        margin: 0 auto;
    }
    .right-sec2{
        margin-top: 434px;
    }
    .dynasty-title{
        font-size: 11rem;
        line-height: 9rem;
    }
}




/* another page */


.sec-page1 {
    width: 300px;
    margin: 0 auto;
}
.sec-page1 img{
    width: 300px;
}
.sec-page2 {
    width: 80%;
    margin: 80px auto 0 auto; /* Center the div */
    display: flex;
    justify-content: space-evenly; /* Creates space between the images */
}

.sec-page2 img {
    width: 400px;
    height: auto; /* Maintain aspect ratio */
}
.back-link{
    text-decoration: none;
    color: #B5A691;
    font-size: 14px;
    margin-top: 100px;
}
.back-L{
    width: 70%;
    justify-content: space-between;
    margin: 0 auto;
    display: flex;
}
.next{
    text-decoration: none;
    color: #B5A691;
    font-size: 14px;
    margin-top: 100px; 
}
.big-hoh p{
    font-size: 200px;
    color: rgb(232, 230, 230);
    font-weight: 400;
    line-height: 190px;
    font-family: 'Libre Baskerville', serif;
    text-align: center;
}



@media only screen and (max-width: 768px){
   .dynasty-title{
    font-size: 5.4rem;
    line-height: 5rem;
   }
}